Name:           gxmessage
Version:        3.4.3
Release:        %mkrel 5
Summary:        An xmessage substitute for gtk-3.0
License:        GPLv3+
Group:          Development/GNOME and GTK+
URL:            http://homepages.ihug.co.nz/~trmusson
Source:         http://homepages.ihug.co.nz/~trmusson/stuff/%name-%version.tar.gz
BuildRequires:  pkgconfig(gtk+-3.0)
BuildRequires:  intltool

%description
To quote from the xmessage manual page, xmessage is a program to
"display a message or query in a window." It returns an exit code based
on the user's response. gxmessage is a gtk-3.0 based clone of xmessage.


%prep
%setup -q


%build
%configure
%make_build

%install
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%{_infodir}/%{name}.info*
%{_iconsdir}/hicolor/48x48/apps/%{name}.png


%changelog
* Fri Jun 27 2025 umeabot <umeabot> 3.4.3-5.mga10
+ Revision: 2212753
- Mageia 10 Mass Rebuild

* Wed Mar 30 2022 umeabot <umeabot> 3.4.3-4.mga9
+ Revision: 1835061
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 3.4.3-3.mga8
+ Revision: 1512917
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 3.4.3-2.mga7
+ Revision: 1298157
- Mageia 7 Mass Rebuild

* Sun Feb 05 2017 daviddavid <daviddavid> 3.4.3-1.mga6
+ Revision: 1084885
- new version: 3.4.3
- port to GTK+3

* Mon Feb 08 2016 umeabot <umeabot> 2.20.0-6.mga6
+ Revision: 944030
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.20.0-5.mga5
+ Revision: 745613
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.20.0-4.mga5
+ Revision: 680062
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.20.0-3.mga4
+ Revision: 505451
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 2.20.0-2.mga3
+ Revision: 353061
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 05 2012 hman <hman> 2.20.0-1.mga2
+ Revision: 219373
- imported package gxmessage

